#include "xstreamfilenamepacked.h"

XStreamFileNamePacked::XStreamFileNamePacked()
    : XAsset()
{
    SetName("Stream File Name Packed");
}

XStreamFileNamePacked::~XStreamFileNamePacked()
{

}

void XStreamFileNamePacked::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Fill in XStreamFileNamePacked::ParseData
}

void XStreamFileNamePacked::Clear()
{

}
